View Issue Details

IDProjectCategoryView StatusLast Update
0000856SymmetricDSBugpublic2014-02-02 20:52
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.1.6 
Target Version3.1.7Fixed in Version3.1.7 
Summary0000856: DbExport to XML and SYM_XML does not escape data
DescriptionDbExport to XML and SYM_XML do not escape data
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 9ac6f7e3

2012-10-16 21:18:36

chenson

Details Diff
0000856: DbExport to XML and SYM_XML do not escape data
0000856
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/DbExport.java Diff File

Issue History

Date Modified Username Field Change
2012-10-16 21:18 chenson New Issue
2012-10-16 21:18 chenson Status new => assigned
2012-10-16 21:18 chenson Assigned To => chenson
2012-10-16 21:18 chenson Status assigned => resolved
2012-10-16 21:18 chenson Fixed in Version => 3.2.0
2012-10-16 21:18 chenson Resolution open => fixed
2012-10-18 14:35 chenson Summary DbExport to XML and SYM_XML do not escape data => DbExport to XML and SYM_XML does not escape data
2012-10-22 20:35 chenson Fixed in Version 3.2.0 => 3.1.7
2012-10-22 20:36 chenson Target Version 3.2.0 => 3.1.7
2012-10-22 20:37 chenson Status resolved => closed
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r6350
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 9ac6f7e3